@charset "Shift_JIS";

/*---------------------------------------------------------
 横幅設定はページ事のCSSで調整してください。

.slim_navi_area {
	width: ○○;
}
----------------------------------------------------------*/

/*---------------------------------------------------------
 下記設定変更不可
 全サービス共通設定
---------------------------------------------------------*/
body {
	margin:0;
	padding:0;
}

#slim_navi a:link,
#slim_navi a:visited {
	color: #000000;
	text-decoration: none;
	padding: 3px;
}
#slim_navi a:hover,
#slim_navi a:active {
	color: #F57B32;
	text-decoration: none;
}

#slim_navi ul,
#slim_navi li {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 10px;
}
#slim_navi img {
	border: 0;
	vertical-align: top;
}
#slim_navi {
	background: url(https://www.webmoney.jp/images/slim_navi/slim_bg.gif) repeat-x bottom;
	font-size: 10px;
	line-height: 1.5;
	font-style: normal;
	font-weight: normal;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',Osaka,sans-serif;
	text-align: center;
}
#slim_navi .slim_navi_area {
	/* 幅の設定は各ページで個別に指定 */
	text-align: left;
	margin: 0 auto;
	overflow: hidden;
}
#slim_navi .slim_navi_area:after {
	content: "";
	clear: both;
	height: 1px;
	display: block;
	visibility: hidden;
}
#slim_navi .slim_navi_logo {
	float: left;
	width: 100px;
	padding: 0;
	margin: 0;
}
#slim_navi .slim_navi_logo img {
	margin: 5px 0 0;
}

#slim_navi .slim_navi_service {
	float: left;
	width: 550px;
	line-height: 2.5;
}
#slim_navi .slim_navi_service_list:after {
	content: "";
	clear: both;
	height: 1px;
	display: block;
	visibility: hidden;
}

#slim_navi .slim_navi_service_item {
	display: inline;
}

#slim_navi #slim_navi_drop_top{
	display: inline;
}

#slim_navi ul#slim_navi_drop_sub {
	overflow: hidden;
	height: 2.1em;
	padding: 5px;
	display: inline;
}

#slim_navi #slim_navi_drop_sub .slim_navi_drop_obj {
	display: inline;
}

#slim_navi .slim_navi_wallet {
	float: right;
	width: 200px;
	text-align: right;
	line-height: 2.5;
}
#slim_navi .slim_navi_wallet_item {
	display: inline;
}

#slim_navi .slim_navi_wallet_list a .pink {
	color: #ff3399;
}

#slim_navi .slim_navi_wallet_list a:hover .pink,
#slim_navi .slim_navi_wallet_list a:active .pink {
	color: #F57B32;
	text-decoration: none;
}
/*---------------------------------------------------------
　年.月.日		追加内容
　2010.05.24	スマートメニュー通設定作成
---------------------------------------------------------*/

